Bug 586505 - [RFE] Update to 1.6.0
Summary: [RFE] Update to 1.6.0
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-minitest   
(Show other bugs)
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 579115
TreeView+ depends on / blocked
 
Reported: 2010-04-27 18:33 UTC by Mamoru TASAKA
Modified: 2010-05-15 18:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-15 18:23:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mamoru TASAKA 2010-04-27 18:33:33 UTC
Description of problem:
Latest version is 1.6.0 so please update to the latest.
minitest >= 1.5.0 is required for hoe 2.6.0.

Comment 1 Mamoru TASAKA 2010-04-28 09:07:37 UTC
Note that I plan to update hoe on F-14/13/12 and minitest >= 1.5.0
is needed for these branches.

Comment 2 Mamoru TASAKA 2010-05-03 16:34:35 UTC
As I want to update hoe soon, now I will take care of this.

Comment 3 Matthew Kent 2010-05-04 06:13:43 UTC
My apologies - I've been offline for a bit.

Comment 4 Mamoru TASAKA 2010-05-15 18:23:46 UTC
Closing.


Note You need to log in before you can comment on or make changes to this bug.